View Issue Details

Category
SSPBT:本体(SSP)
SeveritycrashReproducibilityalways 
Status closed 
Fixed in Version2.5 (リリース) 
Summary0000239: Button in Calendar causes crash
Description

The "From Today" Button in the Schedule Editor Causes a crash when pressed.

Activities

guest

2021-08-22 21:21

reporter  

STACKTRC.TXT (91,105 bytes)   
SPDebugger/2.16.23119.A
Exception Raised at 0046c41d because ACCESS_VIOLATION (#c0000005)
  ->Writing 0000003c Data
Windows NT 10.0.19041 
UAC: Enabled,Limited
Time: 2021/8/22 14:19:46.760
Phys.Mem: 6946/16303MB  PageFile: 33643/53167MB
CPU : Intel 0.6.14.10 3192MHz Features:MMX SSE HT (Intel(R) Core(TM) i7-8700 CPU @ 3.20GHz)
Package:1 Node:1 Core:6 Thread:12
SSP/2.5.16 (20210819-33; Windows NT 10.0.19041)

Volume Information: 
    C:\  Fixed  [   68886MB Free |  243056MB Total | 28%] (NTFS,Normal)
    D:\  Fixed  [  736534MB Free |  953739MB Total | 77%] (NTFS,Normal)
    E:\  CD-ROM
    F:\  Removable

Monitor Information: 
    0: \\.\DISPLAY1 - Work=0,0,1920,1040 Size=1920x1080 [PRIMARY]
    1: \\.\DISPLAY2 - Work=-1920,0,0,1040 Size=1920x1080 

Env. Variables: 
    =::=::\
    ALLUSERSPROFILE=C:\ProgramData
    APPDATA=C:\Users\iduna\AppData\Roaming
    CommonProgramFiles=C:\Program Files (x86)\Common Files
    CommonProgramFiles(x86)=C:\Program Files (x86)\Common Files
    CommonProgramW6432=C:\Program Files\Common Files
    COMPUTERNAME=DESKTOP-U9T57RM
    ComSpec=C:\WINDOWS\system32\cmd.exe
    DriverData=C:\Windows\System32\Drivers\DriverData
    HOMEDRIVE=C:
    HOMEPATH=\Users\iduna
    LOCALAPPDATA=C:\Users\iduna\AppData\Local
    LOGONSERVER=\\DESKTOP-U9T57RM
    NUMBER_OF_PROCESSORS=12
    OculusBase=C:\Program Files\Oculus\
    OneDrive=C:\Users\iduna\OneDrive
    OneDriveConsumer=C:\Users\iduna\OneDrive
    OS=Windows_NT
    Path=C:\Program Files\Common Files\Oracle\Java\javapath;C:\Program Files (x86)\Common Files\Oracle\Java\javapath;C:\Program Files\Oculus\Support\oculus-runtime;C:\Windows\system32;C:\Windows;C:\Windows\System32\Wbem;C:\Windows\System32\WindowsPowerShell\v1.0\;C:\Windows\System32\OpenSSH\;C:\Program Files (x86)\NVIDIA Corporation\PhysX\Common;C:\Program Files\NVIDIA Corporation\NVIDIA NGX;C:\Program Files\Intel\WiFi\bin\;C:\Program Files\Common Files\Intel\WirelessCommon\;C:\WINDOWS\system32;C:\WINDOWS;C:\WINDOWS\System32\Wbem;C:\WINDOWS\System32\WindowsPowerShell\v1.0\;C:\WINDOWS\System32\OpenSSH\;C:\Program Files (x86)\Sennheiser\SenncomSDK\;D:\Program Files (x86)\Python\Scripts\;D:\Program Files (x86)\Python\;C:\Users\iduna\AppData\Local\Microsoft\WindowsApps;
    PATHEXT=.COM;.EXE;.BAT;.CMD;.VBS;.VBE;.JS;.JSE;.WSF;.WSH;.MSC
    PROCESSOR_ARCHITECTURE=x86
    PROCESSOR_ARCHITEW6432=AMD64
    PROCESSOR_IDENTIFIER=Intel64 Family 6 Model 158 Stepping 10, GenuineIntel
    PROCESSOR_LEVEL=6
    PROCESSOR_REVISION=9e0a
    ProgramData=C:\ProgramData
    ProgramFiles=C:\Program Files (x86)
    ProgramFiles(x86)=C:\Program Files (x86)
    ProgramW6432=C:\Program Files
    PSModulePath=C:\Program Files\WindowsPowerShell\Modules;C:\WINDOWS\system32\WindowsPowerShell\v1.0\Modules
    PUBLIC=C:\Users\Public
    SESSIONNAME=Console
    SystemDrive=C:
    SystemRoot=C:\WINDOWS
    TEMP=C:\Users\iduna\AppData\Local\Temp
    TMP=C:\Users\iduna\AppData\Local\Temp
    USERDOMAIN=DESKTOP-U9T57RM
    USERDOMAIN_ROAMINGPROFILE=DESKTOP-U9T57RM
    USERNAME=iduna
    USERPROFILE=C:\Users\iduna
    windir=C:\WINDOWS

Loaded Drivers: 
    -3d000000 : srv2.sys
    -3d0d0000 : raspptp.sys
    -3d100000 : raspppoe.sys
    -3d120000 : ndistapi.sys
    -3d130000 : ndiswan.sys
    -3d170000 : vwifimp.sys
    -3d190000 : WdNisDrv.sys
    -3d1b0000 : qwavedrv.sys
    -3d200000 : mrxdav.sys
    -3e340000 : mcupdate_GenuineIntel.dll
    -3e5d0000 : hal.dll
    -3e5e0000 : kd.dll
    -3e5f0000 : tm.sys
    -3e620000 : CLFS.SYS
    -3e690000 : PSHED.dll
    -3e6b0000 : BOOTVID.dll
    -3e6c0000 : FLTMGR.SYS
    -3e730000 : cmimcext.sys
    -3fa00000 : ntoskrnl.exe
    -40c00000 : monitor.sys
    -40c20000 : luafv.sys
    -40c50000 : wcifs.sys
    -40c90000 : WUDFRd.sys
    -40cf0000 : WpdUpFltr.sys
    -40d00000 : cldflt.sys
    -40d90000 : storqosflt.sys
    -40db0000 : bindflt.sys
    -40de0000 : mmcss.sys
    -40e00000 : npcap.sys
    -40e20000 : msquic.sys
    -40e80000 : HTTP.sys
    -41010000 : lltdio.sys
    -41030000 : wanarp.sys
    -41050000 : rspndr.sys
    -41070000 : mslldp.sys
    -41090000 : ndisuio.sys
    -410b0000 : nwifi.sys
    -41180000 : mpsdrv.sys
    -411a0000 : bowser.sys
    -411d0000 : condrv.sys
    -411f0000 : mrxsmb.sys
    -41290000 : mrxsmb20.sys
    -412e0000 : iocbios2.sys
    -412f0000 : Ndu.sys
    -41320000 : srvnet.sys
    -41380000 : peauth.sys
    -41460000 : tcpipreg.sys
    -41480000 : rassstp.sys
    -414a0000 : NDProxy.sys
    -414c0000 : AgileVpn.sys
    -414f0000 : rasl2tp.sys
    -41520000 : dump_iaStorAC.sys
    -420f0000 : dump_dumpfve.sys
    -42110000 : dxgmms2.sys
    -43c00000 : clipsp.sys
    -43d20000 : ksecdd.sys
    -43d50000 : msrpc.sys
    -43dc0000 : werkernel.sys
    -43de0000 : ntosext.sys
    -43df0000 : CI.dll
    -43ee0000 : cng.sys
    -43fa0000 : Wdf01000.sys
    -44080000 : WDFLDR.SYS
    -440a0000 : SleepStudyHelper.sys
    -440b0000 : WppRecorder.sys
    -440d0000 : acpiex.sys
    -44100000 : SgrmAgent.sys
    -44120000 : ACPI.sys
    -441f0000 : WMILIB.SYS
    -44200000 : msisadrv.sys
    -44210000 : pci.sys
    -44290000 : tpm.sys
    -44310000 : intelpep.sys
    -44380000 : WindowsTrustedRT.sys
    -443a0000 : IntelTA.sys
    -443b0000 : WindowsTrustedRTProxy.sys
    -443c0000 : pcw.sys
    -443e0000 : vdrvroot.sys
    -44400000 : ucx01000.sys
    -44450000 : pdc.sys
    -44480000 : CEA.sys
    -444a0000 : partmgr.sys
    -444e0000 : spaceport.sys
    -44590000 : volmgr.sys
    -445b0000 : sdbus.sys
    -44600000 : volmgrx.sys
    -44670000 : urscx01000.sys
    -44690000 : mountmgr.sys
    -446b0000 : iaStorAC.sys
    -45260000 : storport.sys
    -45340000 : fileinfo.sys
    -45360000 : Wof.sys
    -453b0000 : WdFilter.sys
    -45420000 : Ntfs.sys
    -45700000 : usbccgp.sys
    -45740000 : USBD.SYS
    -45750000 : urschipidea.sys
    -45760000 : usbehci.sys
    -45780000 : Fs_Rec.sys
    -45790000 : volume.sys
    -457b0000 : USBPORT.SYS
    -45830000 : usbhub.sys
    -458c0000 : UsbHub3.sys
    -45970000 : ndis.sys
    -45af0000 : NETIO.SYS
    -45b90000 : ksecpkg.sys
    -45bd0000 : tcpip.sys
    -45ec0000 : fwpkclnt.sys
    -45f40000 : wfplwfs.sys
    -45f80000 : fvevol.sys
    -46050000 : volsnap.sys
    -460c0000 : USBXHCI.SYS
    -46160000 : USBSTOR.SYS
    -46190000 : uaspstor.sys
    -461b0000 : SYMEFASI64.SYS
    -463a0000 : sdstor.sys
    -463c0000 : rdyboost.sys
    -46420000 : mup.sys
    -46450000 : iorate.sys
    -46490000 : disk.sys
    -464b0000 : CLASSPNP.SYS
    -58cf0000 : BasicDisplay.sys
    -58d10000 : watchdog.sys
    -594c0000 : dxgkrnl.sys
    -59870000 : Vid.sys
    -59920000 : winhvr.sys
    -59950000 : CompositeBus.sys
    -59970000 : kdnic.sys
    -59980000 : umbus.sys
    -599c0000 : crashdmp.sys
    -5a000000 : BTHport.sys
    -5a350000 : ibtusb.sys
    -5a900000 : BTHUSB.sys
    -5b400000 : rt640x64.sys
    -5b500000 : intelppm.sys
    -5b550000 : acpipagr.sys
    -5b560000 : acpitime.sys
    -5b570000 : wmiacpi.sys
    -5b580000 : UEFI.sys
    -5b590000 : nvvad64v.sys
    -5b5b0000 : ksthunk.sys
    -5b5c0000 : nvvhci.sys
    -5b5e0000 : NdisVirtualBus.sys
    -5b5f0000 : mssmbios.sys
    -5b610000 : swenum.sys
    -5b620000 : Oculus_ViGEmBus.sys
    -5b630000 : rdpbus.sys
    -5b640000 : oculusvad.sys
    -5b660000 : hidusb.sys
    -5b680000 : mouhid.sys
    -5b6a0000 : wacomrouterfilter.sys
    -5b6b0000 : mouclass.sys
    -5b6d0000 : usbaudio.sys
    -5b710000 : kbdhid.sys
    -5b730000 : kbdclass.sys
    -5b750000 : nvhda64v.sys
    -5b7a0000 : Netwtw08.sys
    -5c060000 : wdiwifi.sys
    -5c150000 : vwifibus.sys
    -5c160000 : TeeDriverW10x64.sys
    -5f000000 : ks.sys
    -5f080000 : filecrypt.sys
    -5f0a0000 : tbs.sys
    -5f0b0000 : UcmCxUcsiNvppc.sys
    -5f160000 : Ironx64.SYS
    -5f1b0000 : UcmCx.sys
    -5f1e0000 : SYMEVENT64x86.SYS
    -5f210000 : Null.SYS
    -5f220000 : wachidrouter.sys
    -5f250000 : Beep.SYS
    -5f260000 : mshidkmdf.sys
    -5f270000 : HIDCLASS.SYS
    -5f2b0000 : HIDPARSE.SYS
    -5f2d0000 : BasicRender.sys
    -5f2f0000 : GeneStor.sys
    -5f6f0000 : nvlddmkm.sys
    -61c80000 : cdrom.sys
    -61cc0000 : ccSetx64.sys
    -61d00000 : HDAudBus.sys
    -61d30000 : portcls.sys
    -61da0000 : drmk.sys
    -61e00000 : lvrs64.sys
    -61e60000 : BthA2dp.sys
    -61eb0000 : btampm.sys
    -61ed0000 : Microsoft.Bluetooth.AvrcpTransport.sys
    -61ef0000 : bthhfenum.sys
    -61f20000 : BthHfAud.sys
    -61f40000 : Npfs.SYS
    -61f60000 : Msfs.SYS
    -61f80000 : CimFS.SYS
    -61fa0000 : tdx.sys
    -61fd0000 : netbt.sys
    -62030000 : afunix.sys
    -62050000 : afd.sys
    -62100000 : vwififlt.sys
    -62120000 : pacer.sys
    -62150000 : ndiscap.sys
    -62170000 : netbios.sys
    -62190000 : rdbss.sys
    -62210000 : symnets.sys
    -622a0000 : SRTSPX64.SYS
    -622c0000 : nsiproxy.sys
    -622e0000 : npsvctrig.sys
    -622f0000 : IDSvia64.sys
    -62460000 : gpuenergydrv.sys
    -62470000 : eeCtrl64.sys
    -624f0000 : EraserUtilRebootDrv.sys
    -62520000 : dfsc.sys
    -62570000 : fastfat.SYS
    -625e0000 : BHDrvx64.sys
    -627c0000 : bam.sys
    -627e0000 : ahcache.sys
    -62840000 : dump_diskdump.sys
    -62a00000 : RTKVHD64.sys
    -63050000 : MBfilt64.sys
    -63060000 : rfcomm.sys
    -630a0000 : TDI.SYS
    -630c0000 : BthEnum.sys
    -630f0000 : bthpan.sys
    -63120000 : Microsoft.Bluetooth.Legacy.LEEnumerator.sys
    -63160000 : usbvideo.sys
    -6e400000 : win32kbase.sys
    -6e840000 : win32k.sys
    -6ebc0000 : win32kfull.sys
    -6ef80000 : cdd.dll

Executing Processes: 
[With ToolHelp32]
    -00000000 : [System Process] (12 Threads.)
    -00000004 : System (274 Threads.)
    -00000094 : Registry (4 Threads.)
    -000002ec : smss.exe (2 Threads.)
                10.0.19041.964 - Windows-Sitzungs-Manager
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000348 : csrss.exe (15 Threads.)
                10.0.19041.546 - Client-Server-Laufzeitprozess
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -000003a0 : wininit.exe (1 Threads.)
                10.0.19041.662 - Windows-Startanwendung
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -000003a8 : csrss.exe (15 Threads.)
                10.0.19041.546 - Client-Server-Laufzeitprozess
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -000003e8 : services.exe (6 Threads.)
                10.0.19041.928 - Anwendung f�r Dienste und Controller
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -000003fc : lsass.exe (10 Threads.)
                10.0.19041.906 - Local Security Authority Process
                � Microsoft Corporation. All rights reserved.
    -00000274 : svchost.exe (11 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000410 : fontdrvhost.exe (5 Threads.)
                10.0.19041.1165 - Usermode Font Driver Host
                � Microsoft Corporation. All rights reserved.
    -00000468 : winlogon.exe (5 Threads.)
                10.0.19041.1151 - Windows-Anmeldeanwendung
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000484 : svchost.exe (11 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -000004c4 : svchost.exe (4 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -000004e0 : fontdrvhost.exe (5 Threads.)
                10.0.19041.1165 - Usermode Font Driver Host
                � Microsoft Corporation. All rights reserved.
    -0000052c : dwm.exe (21 Threads.)
                10.0.19041.746 - Desktopfenster-Manager
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000574 : svchost.exe (2 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -0000057c : svchost.exe (9 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000584 : svchost.exe (7 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -000005b0 : svchost.exe (4 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -000005b8 : svchost.exe (2 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000644 : svchost.exe (6 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000678 : svchost.exe (3 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000704 : svchost.exe (7 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000758 : svchost.exe (2 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000760 : svchost.exe (1 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000768 : svchost.exe (2 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000798 : WUDFHost.exe (6 Threads.)
                10.0.19041.1 - Windows Driver Foundation - Benutzermodus-Treiberframework-Hostprozess
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -000007d8 : svchost.exe (1 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -000007fc : svchost.exe (5 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000620 : svchost.exe (5 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000808 : NVDisplay.Container.exe (9 Threads.)
    -00000874 : svchost.exe (6 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000894 : svchost.exe (3 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -000008ec : svchost.exe (7 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000930 : svchost.exe (3 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000938 : svchost.exe (2 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000940 : svchost.exe (9 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000948 : svchost.exe (4 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -0000099c : svchost.exe (5 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -000009e4 : svchost.exe (2 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000a04 : svchost.exe (2 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000a0c : svchost.exe (8 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000a30 : dasHost.exe (5 Threads.)
                10.0.19041.1 - Device Association Framework Provider Host
                � Microsoft Corporation. All rights reserved.
    -00000a40 : Memory Compression (150 Threads.)
    -00000a90 : svchost.exe (2 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000bd0 : svchost.exe (11 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000bec : svchost.exe (13 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000bac : svchost.exe (4 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000ba4 : svchost.exe (8 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -000007a4 : svchost.exe (10 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000d28 : svchost.exe (3 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000d74 : svchost.exe (15 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000dbc : svchost.exe (2 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000e00 : spoolsv.exe (7 Threads.)
                10.0.19041.1165 - Spoolersubsystem-Anwendung
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000e0c : dasHost.exe (1 Threads.)
                10.0.19041.1 - Device Association Framework Provider Host
                � Microsoft Corporation. All rights reserved.
    -00000e40 : svchost.exe (12 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000e50 : wlanext.exe (8 Threads.)
                10.0.19041.1 - Windows-Drahtlos-LAN 802.11-Extensibilit�tsframework
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000e78 : conhost.exe (2 Threads.)
                10.0.19041.964 - Host f�r Konsolenfenster
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000e90 : svchost.exe (5 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000fe0 : svchost.exe (2 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000fe8 : svchost.exe (17 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000ff0 : svchost.exe (8 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000ff8 : svchost.exe (6 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000c28 : svchost.exe (3 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000e88 : svchost.exe (17 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000e7c : svchost.exe (1 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000e74 : armsvc.exe (2 Threads.)
    -00001004 : svchost.exe (7 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -0000103c : RtkAudUService64.exe (8 Threads.)
                1.0.0.134 - Realtek HD Audio Universal Service
                2018 (c) Realtek Semiconductor.  All rights reserved.
    -00001048 : nvcontainer.exe (30 Threads.)
    -00001050 : EvtEng.exe (18 Threads.)
                20.80.1.0 - Intel(R) PROSet/Wireless Event Log Service
                Copyright (c) Intel Corporation 1999-2013
    -00001058 : ACCSvc.exe (3 Threads.)
    -00001060 : RegSrvc.exe (2 Threads.)
                20.80.1.0 - Intel(R) PROSet/Wireless Registry Service
                Copyright (c) Intel Corporation 1999-2013
    -00001068 : OVRServiceLauncher.exe (3 Threads.)
                31.1.67.507 - OVR Service Launcher
                Copyright (c) Facebook Technologies, LLC and its affiliates. All rights reserved.
    -0000107c : Creative.UWPRPCService.exe (2 Threads.)
    -00001090 : NortonSecurity.exe (3 Threads.)
    -00001098 : RstMwService.exe (6 Threads.)
    -000010bc : NvTelemetryContainer.exe (8 Threads.)
    -000010cc : ServiceLayer.exe (23 Threads.)
    -000010d8 : WTabletServicePro.exe (4 Threads.)
    -000010ec : nsWscSvc.exe (4 Threads.)
    -000010fc : ZeroConfigService.exe (13 Threads.)
                20.80.1.0 - Intel� PROSet/Wireless Zero Configure Service
                Copyright (c) Intel Corporation 1999-2013
    -00001118 : MsMpEng.exe (50 Threads.)
    -00001128 : svchost.exe (17 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -000011f8 : svchost.exe (6 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -000012ac : svchost.exe (5 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -000012b8 : svchost.exe (4 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00001328 : svchost.exe (12 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -000011a8 : jhi_service.exe (2 Threads.)
                1826.12.0.1145 - Intel(R) Dynamic Application Loader Host Interface
                Copyright � 2010-2018, Intel Corporation. All rights reserved.
    -000016a0 : WmiPrvSE.exe (8 Threads.)
                10.0.19041.546 - WMI Provider Host
                � Microsoft Corporation. All rights reserved.
    -00001734 : unsecapp.exe (4 Threads.)
                10.0.19041.1081 - Sink to receive asynchronous callbacks for WMI client application
                � Microsoft Corporation. All rights reserved.
    -000017ac : WmiPrvSE.exe (8 Threads.)
                10.0.19041.546 - WMI Provider Host
                � Microsoft Corporation. All rights reserved.
    -00001844 : svchost.exe (1 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00001a18 : RightSightService.exe (1 Threads.)
    -00001a20 : conhost.exe (2 Threads.)
                10.0.19041.964 - Host f�r Konsolenfenster
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00001a64 : crashpad_handler.exe (6 Threads.)
    -00000600 : NisSrv.exe (8 Threads.)
    -00001cd8 : svchost.exe (1 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00001d30 : svchost.exe (4 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000c44 : NVDisplay.Container.exe (30 Threads.)
    -00000398 : nvcontainer.exe (26 Threads.)
    -00001df4 : sihost.exe (26 Threads.)
                10.0.19041.746 - Shell Infrastructure Host
                � Microsoft Corporation. All rights reserved.
    -00001888 : svchost.exe (12 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00001e7c : svchost.exe (6 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00001c48 : OVRServer_x64.exe (55 Threads.)
                31.1.67.507 - OVRServer_x64.exe (CAPI: 1.63.0) ed399f4c4820-public SC:4529022143080525
                Copyright (c) Facebook Technologies, LLC and its affiliates. All rights reserved.
    -00000848 : conhost.exe (2 Threads.)
                10.0.19041.964 - Host f�r Konsolenfenster
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00001f14 : taskhostw.exe (8 Threads.)
                10.0.19041.906 - Hostprozess f�r Windows-Aufgaben
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000660 : OVRRedir.exe (4 Threads.)
                31.1.67.507 - OVR Redir
                Copyright (c) Facebook Technologies, LLC and its affiliates. All rights reserved.
    -000011a0 : svchost.exe (2 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -0000204c : svchost.exe (7 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -000020c4 : explorer.exe (140 Threads.)
                10.0.19041.1151 - Windows-Explorer
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -0000215c : svchost.exe (7 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00002314 : svchost.exe (1 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00002344 : svchost.exe (2 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -000023ac : svchost.exe (1 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -000011e4 : svchost.exe (8 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00002198 : svchost.exe (6 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00002578 : StartMenuExperienceHost.exe (20 Threads.)
    -00002658 : RuntimeBroker.exe (6 Threads.)
                10.0.19041.746 - Runtime Broker
                � Microsoft Corporation. All rights reserved.
    -00002754 : SearchIndexer.exe (18 Threads.)
                7.0.19041.1151 - Microsoft Windows Search-Indexerstellung
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -000011cc : RuntimeBroker.exe (11 Threads.)
                10.0.19041.746 - Runtime Broker
                � Microsoft Corporation. All rights reserved.
    -00002910 : svchost.exe (5 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00002984 : NVIDIA Web Helper.exe (90 Threads.)
    -00002a6c : svchost.exe (3 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00002ac4 : SettingSyncHost.exe (4 Threads.)
                10.0.19041.746 - Host Process for Setting Synchronization
                � Microsoft Corporation. All rights reserved.
    -00002b30 : XtuService.exe (12 Threads.)
    -0000222c : ctfmon.exe (11 Threads.)
                10.0.19041.1 - CTF-Ladeprogramm
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00002c18 : TabTip.exe (7 Threads.)
    -00002d70 : conhost.exe (2 Threads.)
                10.0.19041.964 - Host f�r Konsolenfenster
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00002e20 : GoogleCrashHandler.exe (3 Threads.)
    -00002e48 : GoogleCrashHandler64.exe (3 Threads.)
    -00002fcc : PSSvc.exe (4 Threads.)
    -00001f34 : RuntimeBroker.exe (1 Threads.)
                10.0.19041.746 - Runtime Broker
                � Microsoft Corporation. All rights reserved.
    -000021ac : PSAdminAgent.exe (2 Threads.)
    -00000544 : unsecapp.exe (3 Threads.)
                10.0.19041.1081 - Sink to receive asynchronous callbacks for WMI client application
                � Microsoft Corporation. All rights reserved.
    -00001ec4 : TextInputHost.exe (23 Threads.)
    -00000718 : Wacom_TabletUser.exe (4 Threads.)
    -00002f00 : WacomHost.exe (1 Threads.)
    -00002ae0 : Wacom_Tablet.exe (29 Threads.)
    -00002820 : SecurityHealthSystray.exe (1 Threads.)
                10.0.19041.1 - Windows Security notification icon
                � Microsoft Corporation. All rights reserved.
    -000026c0 : SecurityHealthService.exe (8 Threads.)
                4.18.1907.16384 - Windows Security Health Service
                � Microsoft Corporation. All rights reserved.
    -0000271c : Wacom_TouchUser.exe (14 Threads.)
    -00000ea8 : RtkAudUService64.exe (5 Threads.)
                1.0.0.134 - Realtek HD Audio Universal Service
                2018 (c) Realtek Semiconductor.  All rights reserved.
    -00001a4c : Discord.exe (36 Threads.)
    -00002408 : steam.exe (35 Threads.)
    -0000307c : Discord.exe (7 Threads.)
    -00003154 : Discord.exe (33 Threads.)
    -000031dc : Discord.exe (10 Threads.)
    -00003124 : steamwebhelper.exe (16 Threads.)
    -000031c4 : SteamService.exe (4 Threads.)
    -00003328 : steamwebhelper.exe (6 Threads.)
    -000031bc : steamwebhelper.exe (33 Threads.)
    -0000360c : steamwebhelper.exe (8 Threads.)
    -00003750 : ssn.exe (17 Threads.)
    -00001ce8 : Overwolf.exe (65 Threads.)
    -00003694 : Discord.exe (7 Threads.)
    -00003b44 : svchost.exe (12 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -000036ec : svchost.exe (3 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00003f28 : QASvc.exe (3 Threads.)
    -00003c74 : svchost.exe (5 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00003da0 : QAAgent.exe (2 Threads.)
    -00003de8 : QAAdminAgent.exe (2 Threads.)
    -0000365c : OverwolfBrowser.exe (9 Threads.)
    -000035f0 : steamwebhelper.exe (18 Threads.)
    -00002e88 : steamwebhelper.exe (19 Threads.)
    -000028a0 : OverwolfBrowser.exe (33 Threads.)
    -0000235c : OverwolfBrowser.exe (11 Threads.)
    -00001cc8 : OverwolfHelper.exe (9 Threads.)
    -000026f0 : OverwolfHelper64.exe (8 Threads.)
    -00003618 : svchost.exe (11 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00004310 : svchost.exe (1 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00001768 : IAStorDataMgrSvc.exe (7 Threads.)
    -0000436c : SgrmBroker.exe (7 Threads.)
                10.0.19041.546 - Brokerdienst f�r Laufzeit�berwachung der System�berwachung
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00004040 : IAStorIcon.exe (5 Threads.)
    -0000432c : svchost.exe (8 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -000040a0 : svchost.exe (3 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -0000081c : ApplicationFrameHost.exe (5 Threads.)
                10.0.19041.746 - Application Frame Host
                � Microsoft Corporation. All rights reserved.
    -00003708 : UserOOBEBroker.exe (1 Threads.)
    -00000b28 : Music.UI.exe (22 Threads.)
    -00001d14 : HostAppServiceUpdater.exe (3 Threads.)
    -00001d20 : svchost.exe (3 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00001530 : opera.exe (42 Threads.)
    -00001f3c : opera_crashreporter.exe (7 Threads.)
    -000004d0 : ACCStd.exe (30 Threads.)
    -00002a38 : opera.exe (39 Threads.)
    -0000255c : opera.exe (10 Threads.)
    -0000170c : opera.exe (7 Threads.)
    -00000b8c : opera.exe (16 Threads.)
    -00000a3c : opera.exe (24 Threads.)
    -00003348 : opera.exe (16 Threads.)
    -00001c84 : opera.exe (15 Threads.)
    -00001238 : opera.exe (17 Threads.)
    -00001adc : opera.exe (17 Threads.)
    -00000d94 : opera.exe (17 Threads.)
    -000039b0 : opera.exe (17 Threads.)
    -00003c18 : opera.exe (16 Threads.)
    -00001308 : opera.exe (15 Threads.)
    -000013fc : opera.exe (20 Threads.)
    -00000b3c : opera.exe (14 Threads.)
    -000016fc : opera.exe (14 Threads.)
    -000034f8 : opera.exe (14 Threads.)
    -00004298 : opera.exe (14 Threads.)
    -000011d8 : opera.exe (14 Threads.)
    -0000157c : opera.exe (14 Threads.)
    -00003a54 : opera.exe (14 Threads.)
    -00004130 : opera.exe (19 Threads.)
    -00004020 : opera.exe (17 Threads.)
    -00003d84 : opera.exe (17 Threads.)
    -00000304 : opera.exe (15 Threads.)
    -00003bbc : opera.exe (14 Threads.)
    -0000083c : opera.exe (15 Threads.)
    -00002264 : opera.exe (14 Threads.)
    -00003628 : opera.exe (14 Threads.)
    -00001f30 : opera.exe (14 Threads.)
    -00001a54 : opera.exe (14 Threads.)
    -00003b18 : opera.exe (14 Threads.)
    -000040d8 : opera.exe (14 Threads.)
    -00004180 : opera.exe (14 Threads.)
    -00000c34 : opera.exe (14 Threads.)
    -00000cdc : opera.exe (14 Threads.)
    -00001d1c : opera.exe (14 Threads.)
    -00000f04 : opera.exe (10 Threads.)
    -00002788 : opera.exe (16 Threads.)
    -00004554 : opera.exe (16 Threads.)
    -000045b4 : opera.exe (18 Threads.)
    -00003830 : ShellExperienceHost.exe (42 Threads.)
    -00002ecc : RuntimeBroker.exe (14 Threads.)
                10.0.19041.746 - Runtime Broker
                � Microsoft Corporation. All rights reserved.
    -00001e20 : svchost.exe (1 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -000047d0 : CompPkgSrv.exe (1 Threads.)
                10.0.19041.746 - Component Package Support Server
                � Microsoft Corporation. All rights reserved.
    -00002f8c : AcerRegistrationBackGroundTask.exe (11 Threads.)
    -000015d0 : dllhost.exe (3 Threads.)
                10.0.19041.546 - COM Surrogate
                � Microsoft Corporation. All rights reserved.
    -000048b8 : Video.UI.exe (27 Threads.)
    -00002684 : RuntimeBroker.exe (1 Threads.)
                10.0.19041.746 - Runtime Broker
                � Microsoft Corporation. All rights reserved.
    -0000394c : LockApp.exe (19 Threads.)
    -000040cc : RuntimeBroker.exe (10 Threads.)
                10.0.19041.746 - Runtime Broker
                � Microsoft Corporation. All rights reserved.
    -000041f4 : audiodg.exe (8 Threads.)
                10.0.19041.1151 - Windows Graphisolierung f�r Audioger�te 
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00002aac : RuntimeBroker.exe (3 Threads.)
                10.0.19041.746 - Runtime Broker
                � Microsoft Corporation. All rights reserved.
    -00000724 : WinStore.App.exe (30 Threads.)
    -00000e4c : ResourceHacker.exe (4 Threads.)
    -00001a28 : svchost.exe (3 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00000fd4 : svchost.exe (4 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -000015e8 : opera.exe (18 Threads.)
    -00002614 : svchost.exe (2 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -0000422c : SystemSettingsBroker.exe (11 Threads.)
                10.0.19041.746 - System Settings Broker
                � Microsoft Corporation. All rights reserved.
    -000046dc : opera.exe (15 Threads.)
    -0000024c : Discord.exe (169 Threads.)
    -00005248 : opera.exe (15 Threads.)
    -00003bd8 : opera.exe (20 Threads.)
    -000048d4 : opera.exe (22 Threads.)
    -00001cd0 : opera.exe (6 Threads.)
    -00003060 : opera.exe (14 Threads.)
    -00005584 : svchost.exe (6 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00004ae0 : svchost.exe (15 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -000029f4 : dllhost.exe (5 Threads.)
                10.0.19041.546 - COM Surrogate
                � Microsoft Corporation. All rights reserved.
    -00004ffc : SearchApp.exe (60 Threads.)
    -00002b24 : opera.exe (15 Threads.)
    -00005294 : opera.exe (15 Threads.)
    -00004e64 : opera.exe (16 Threads.)
    -00003bfc : opera.exe (14 Threads.)
    -000053c8 : steamwebhelper.exe (18 Threads.)
    -000059a4 : OverwolfBrowser.exe (11 Threads.)
    -00003dec : SystemSettings.exe (30 Threads.)
    -00002678 : opera.exe (15 Threads.)
    -000014d4 : YourPhone.exe (23 Threads.)
    -000000a8 : RuntimeBroker.exe (2 Threads.)
                10.0.19041.746 - Runtime Broker
                � Microsoft Corporation. All rights reserved.
    -000058fc : rundll32.exe (1 Threads.)
                10.0.19041.746 - Windows-Hostprozess (Rundll32)
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00004ed0 : opera.exe (16 Threads.)
    -00003948 : opera.exe (30 Threads.)
    -00004c3c : opera.exe (17 Threads.)
    -00001390 : OneDrive.exe (26 Threads.)
    -000021d0 : FileCoAuth.exe (8 Threads.)
    -00005618 : ResourceHacker.exe (2 Threads.)
    -00005ba0 : notepad.exe (2 Threads.)
                10.0.19041.1081 - Editor
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00001a2c : opera.exe (15 Threads.)
    -000015d4 : SearchApp.exe (45 Threads.)
    -00000900 : SearchProtocolHost.exe (7 Threads.)
                7.0.19041.1151 - Microsoft Windows Search Protocol Host
                � Microsoft Corporation. All rights reserved.
    -000046b8 : opera.exe (16 Threads.)
    -00005ef8 : Microsoft.Photos.exe (20 Threads.)
    -00003ab4 : RuntimeBroker.exe (5 Threads.)
                10.0.19041.746 - Runtime Broker
                � Microsoft Corporation. All rights reserved.
    -000052b4 : thunderbird.exe (83 Threads.)
    -000061c0 : Unity Hub.exe (30 Threads.)
    -00004948 : Unity Hub.exe (33 Threads.)
    -0000048c : Unity Hub.exe (26 Threads.)
    -000030f8 : Unity Hub.exe (19 Threads.)
    -0000413c : svchost.exe (11 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00004fec : IpOverUsbSvc.exe (6 Threads.)
    -00005a60 : MoUsoCoreWorker.exe (9 Threads.)
                10.0.19041.1151 - MoUSO Core Worker Process
                � Microsoft Corporation. All rights reserved.
    -00005c64 : opera.exe (16 Threads.)
    -00000db4 : svchost.exe (3 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -00002790 : svchost.exe (2 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.
    -0000606c : opera.exe (14 Threads.)
    -0000353c : smartscreen.exe (8 Threads.)
                10.0.19041.1052 - Windows Defender SmartScreen
                � Microsoft Corporation. Alle Rechte vorbehalten.
==> -000066b4 : ssp.exe (20 Threads.)
                2.5.16.3000 - SSP
                (C) D-EXCLAMATION / SSP BUGTRAQ
    -00004e44 : SearchFilterHost.exe (4 Threads.)
                7.0.19041.1151 - Microsoft Windows Search Filter Host
                � Microsoft Corporation. All rights reserved.
    -000038fc : svchost.exe (4 Threads.)
                10.0.19041.546 - Hostprozess f�r Windows-Dienste
                � Microsoft Corporation. Alle Rechte vorbehalten.

Executing Threads: 
[With ToolHelp32]
==> -0000298c : 8(0)
    -000013c8 : 8(0)
    -00005648 : 8(0)
    -00006044 : 8(0)
    -00006314 : 8(0)
    -00005a78 : 8(0)
    -000013f8 : 8(0)
    -00001c28 : 9(0)
    -0000535c : 7(0)
    -00002ee8 : 8(0)
    -00005b5c : 7(0)
    -00005880 : 7(0)
    -00002650 : 8(0)
    -00005dd4 : 8(0)
    -00005d9c : 7(0)
    -000045f4 : 7(0)
    -00003ee8 : 8(0)
    -00004bf0 : 7(0)
    -000055e0 : 7(0)
    -00005ee0 : 8(0)

Executing Services: 
[With SCM/NT]
    ***ACCSvc (ACC Service) - Running
    ***AdobeARMservice (Adobe Acrobat Update Service) - Running
    ---AdobeFlashPlayerUpdateSvc (Adobe Flash Player Update Service) - Stopped/Paused
    ---AJRouter (AllJoyn-Routerdienst) - Stopped/Paused
    ---ALG (Gatewaydienst auf Anwendungsebene) - Stopped/Paused
    ---AppIDSvc (Anwendungsidentit�t) - Stopped/Paused
    ***Appinfo (Anwendungsinformationen) - Running
    ---AppReadiness (App-Vorbereitung) - Stopped/Paused
    ---AppXSvc (AppX-Bereitstellungsdienst (AppXSVC)) - Stopped/Paused
    ***AudioEndpointBuilder (Windows-Audio-Endpunkterstellung) - Running
    ***Audiosrv (Windows-Audio) - Running
    ---autotimesvc (Mobilfunkzeit) - Stopped/Paused
    ---AxInstSV (ActiveX-Installer (AxInstSV)) - Stopped/Paused
    ---BDESVC (BitLocker-Laufwerkverschl�sselungsdienst) - Stopped/Paused
    ***BFE (Basisfiltermodul) - Running
    ***BITS (Intelligenter Hintergrund�bertragungsdienst) - Running
    ***BrokerInfrastructure (Infrastrukturdienst f�r Hintergrundaufgaben) - Running
    ***BTAGService (Bluetooth-Audiogateway-Dienst) - Running
    ***BthAvctpSvc (AVCTP-Dienst) - Running
    ***bthserv (Bluetooth-Unterst�tzungsdienst) - Running
    ***camsvc (Manager-Dienst f�r den Funktionszugriff) - Running
    ***CDPSvc (Plattformdienst f�r verbundene Ger�te) - Running
    ---CertPropSvc (Zertifikatverteilung) - Stopped/Paused
    ---ClipSVC (Clientlizenzdienst (ClipSVC)) - Stopped/Paused
    ---COMSysApp (COM+-Systemanwendung) - Stopped/Paused
    ***CoreMessagingRegistrar (CoreMessaging) - Running
    ***CryptSvc (Kryptografiedienste) - Running
    ***DcomLaunch (DCOM-Server-Prozessstart) - Running
    ---defragsvc (Laufwerke optimieren) - Stopped/Paused
    ***DeviceAssociationService (Ger�tezuordnungsdienst) - Running
    ---DeviceInstall (Ger�teinstallationsdienst) - Stopped/Paused
    ---DevQueryBroker (Broker f�r DevQuery-Hintergrundermittlung) - Stopped/Paused
    ***Dhcp (DHCP-Client) - Running
    ---diagnosticshub.standardcollector.service (Standardsammlungsdienst des Microsoft(R)-Diagnose-Hubs) - Stopped/Paused
    ---diagsvc (Diagnostic Execution Service) - Stopped/Paused
    ***DiagTrack (Benutzererfahrungen und Telemetrie im verbundenen Modus) - Running
    ***DispBrokerDesktopSvc (Anzeigerichtliniendienst) - Running
    ---DisplayEnhancementService (Anzeigeverbesserungsdienst) - Stopped/Paused
    ---DmEnrollmentSvc (Registrierungsdienst f�r die Ger�teverwaltung) - Stopped/Paused
    ---dmwappushservice (WAP-Push-Nachrichten Routing-Dienst (Wireless Application Protocol) f�r die Ger�teverwaltung) - Stopped/Paused
    ***Dnscache (DNS-Client) - Running
    ---DoSvc (�bermittlungsoptimierung) - Stopped/Paused
    ---dot3svc (Automatische Konfiguration (verkabelt)) - Stopped/Paused
    ***DPS (Diagnoserichtliniendienst) - Running
    ---DsmSvc (Ger�teinstallations-Manager) - Stopped/Paused
    ***DsSvc (Datenfreigabedienst) - Running
    ***DusmSvc (Datennutzung) - Running
    ---Eaphost (Extensible Authentication-Protokoll) - Stopped/Paused
    ---edgeupdate ( Microsoft Edge-Update-Dienst (edgeupdate)) - Stopped/Paused
    ---edgeupdatem ( Microsoft Edge-Update-Dienst (edgeupdatem)) - Stopped/Paused
    ***EFS (Verschl�sselndes Dateisystem (EFS)) - Running
    ---embeddedmode (Eingebetteter Modus) - Stopped/Paused
    ---EntAppSvc (Verwaltungsdienst f�r Unternehmens-Apps) - Stopped/Paused
    ***EventLog (Windows-Ereignisprotokoll) - Running
    ***EventSystem (COM+-Ereignissystem) - Running
    ***EvtEng (Intel(R) PROSet/Wireless Event Log) - Running
    ---Fax (Fax) - Stopped/Paused
    ***fdPHost (Funktionssuchanbieter-Host) - Running
    ***FDResPub (Funktionssuche-Ressourcenver�ffentlichung) - Running
    ---fhsvc (Dateiversionsverlauf-Dienst) - Stopped/Paused
    ***FontCache (Windows-Dienst f�r Schriftartencache) - Running
    ---FontCache3.0.0.0 (Windows Presentation Foundation-Schriftartcache 3.0.0.0) - Stopped/Paused
    ---FrameServer (Windows-Kamera-FrameServer) - Stopped/Paused
    ---GoogleChromeElevationService (Google Chrome Elevation Service) - Stopped/Paused
    ---gpsvc (Gruppenrichtlinienclient) - Stopped/Paused
    ---GraphicsPerfSvc (GraphicsPerfSvc) - Stopped/Paused
    ---gupdate (Google Update-Dienst (gupdate)) - Stopped/Paused
    ---gupdatem (Google Update-Dienst (gupdatem)) - Stopped/Paused
    ***hidserv (Eingabeger�tedienst) - Running
    ---HvHost (HV-Hostdienst) - Stopped/Paused
    ---iaStorAfsService (Intel(R) Optane(TM) Memory Service) - Stopped/Paused
    ***IAStorDataMgrSvc (Intel(R) Rapid Storage Technology) - Running
    ---icssvc (Windows-Dienst f�r mobile Hotspots) - Stopped/Paused
    ---IKEEXT (IKE- und AuthIP IPsec-Schl�sselerstellungsmodule) - Stopped/Paused
    ***InstallService (Microsoft Store-Installationsdienst) - Running
    ---Intel(R) Capability Licensing Service TCP IP Interface (Intel(R) Capability Licensing Service TCP IP Interface) - Stopped/Paused
    ---Intel(R) TPM Provisioning Service (Intel(R) TPM Provisioning Service) - Stopped/Paused
    ***iphlpsvc (IP-Hilfsdienst) - Running
    ---IpxlatCfgSvc (Konfigurationsdienst f�r die IP-�bersetzung) - Stopped/Paused
    ***jhi_service (Intel(R) Dynamic Application Loader Host Interface Service) - Running
    ***KeyIso (CNG-Schl�sselisolation) - Running
    ---KtmRm (KtmRm f�r Distributed Transaction Coordinator) - Stopped/Paused
    ***LanmanServer (Server) - Running
    ***LanmanWorkstation (Arbeitsstationsdienst) - Running
    ***lfsvc (Geolocation-Dienst) - Running
    ***LicenseManager (Windows-Lizenz-Manager-Dienst) - Running
    ---lltdsvc (Verbindungsschicht-Topologieerkennungs-Zuordnungsprogramm) - Stopped/Paused
    ***lmhosts (TCP/IP-NetBIOS-Hilfsdienst) - Running
    ***LSM (Lokaler Sitzungs-Manager) - Running
    ---LxpSvc (Sprachumgebungsdienst) - Stopped/Paused
    ---MapsBroker (Manager f�r heruntergeladene Karten) - Stopped/Paused
    ---MicrosoftEdgeElevationService (Microsoft Edge Elevation Service) - Stopped/Paused
    ---MixedRealityOpenXRSvc (Windows Mixed Reality OpenXR Service) - Stopped/Paused
    ---MozillaMaintenance (Mozilla Maintenance Service) - Stopped/Paused
    ***mpssvc (Windows Defender Firewall) - Running
    ---MSDTC (Distributed Transaction Coordinator) - Stopped/Paused
    ---MSiSCSI (Microsoft iSCSI-Initiator-Dienst) - Stopped/Paused
    ---msiserver (Windows Installer) - Stopped/Paused
    ---MyWiFiDHCPDNS (Wireless PAN DHCP Server) - Stopped/Paused
    ---NaturalAuthentication (Nat�rliche Authentifizierung) - Stopped/Paused
    ---NcaSvc (Netzwerkkonnektivit�ts-Assistent) - Stopped/Paused
    ***NcbService (Netzwerkverbindungsbroker) - Running
    ***NcdAutoSetup (Autom. Setup von Ger�ten, die mit dem Netzwerk verbunden sind) - Running
    ***nebula (Logitech Video Camera Service) - Running
    ---Netlogon (Anmeldedienst) - Stopped/Paused
    ---Netman (Netzwerkverbindungen) - Stopped/Paused
    ***netprofm (Netzwerklistendienst) - Running
    ---NetSetupSvc (Netzwerkeinrichtungsdienst) - Stopped/Paused
    ---NetTcpPortSharing (Net.Tcp-Portfreigabedienst) - Stopped/Paused
    ***NgcCtnrSvc (Microsoft Passport-Container) - Running
    ***NgcSvc (Microsoft Passport) - Running
    ***NlaSvc (NLA (Network Location Awareness)) - Running
    ***NortonSecurity (Norton Security) - Running
    ***nsi (Netzwerkspeicher-Schnittstellendienst) - Running
    ***nsWscSvc (Norton WSC Service) - Running
    ***NvContainerLocalSystem (NVIDIA LocalSystem Container) - Running
    ---NvContainerNetworkService (NVIDIA NetworkService Container) - Stopped/Paused
    ***NVDisplay.ContainerLocalSystem (NVIDIA Display Container LS) - Running
    ***NvTelemetryContainer (NVIDIA Telemetry Container) - Running
    ---OverwolfUpdater (Overwolf Updater Windows SCM) - Stopped/Paused
    ---OVRLibraryService (Oculus VR Library Service) - Stopped/Paused
    ***OVRService (Oculus VR Runtime Service) - Running
    ---p2pimsvc (Peernetzwerkidentit�ts-Manager) - Stopped/Paused
    ---p2psvc (Peernetzwerk-Gruppenzuordnung) - Stopped/Paused
    ***PcaSvc (Programmkompatibilit�ts-Assistent-Dienst) - Running
    ---perceptionsimulation (Windows Perception Simulation Service) - Stopped/Paused
    ---PerfHost (Leistungsindikator-DLL-Host) - Stopped/Paused
    ***PhoneSvc (Telefondienst) - Running
    ---pla (Leistungsprotokolle und -warnungen) - Stopped/Paused
    ***PlugPlay (Plug & Play) - Running
    ---PNRPAutoReg (PNRP-Computernamenver�ffentlichungs-Dienst) - Stopped/Paused
    ---PNRPsvc (Peer Name Resolution-Protokoll) - Stopped/Paused
    ---PolicyAgent (IPsec-Richtlinien-Agent) - Stopped/Paused
    ***Power (Stromversorgung) - Running
    ---PrintNotify (Druckererweiterungen und -benachrichtigungen) - Stopped/Paused
    ***ProfSvc (Benutzerprofildienst) - Running
    ***PSSvc (Nitro Service) - Running
    ---PushToInstall (Windows PushToInstall-Dienst) - Stopped/Paused
    ***QASvc (Quick Access Service) - Running
    ***QWAVE (Verbessertes Windows-Audio/Video-Streaming) - Running
    ---RasAuto (Verwaltung f�r automatische RAS-Verbindung) - Stopped/Paused
    ***RasMan (RAS-Verbindungsverwaltung) - Running
    ***RegSrvc (Intel(R) PROSet/Wireless Registry Service) - Running
    ---RemoteAccess (Routing und RAS) - Stopped/Paused
    ---RemoteRegistry (Remoteregistrierung) - Stopped/Paused
    ---RetailDemo (Dienst f�r Einzelhandelsdemos) - Stopped/Paused
    ***RmSvc (Funkverwaltungsdienst) - Running
    ***RpcEptMapper (RPC-Endpunktzuordnung) - Running
    ---RpcLocator (RPC-Locator) - Stopped/Paused
    ***RpcSs (Remoteprozeduraufruf (RPC)) - Running
    ***RstMwService (RstMwService) - Running
    ***RtkAudioUniversalService (Realtek Audio Universal Service) - Running
    ***SamSs (Sicherheitskonto-Manager) - Running
    ---SCardSvr (Smartcard) - Stopped/Paused
    ---ScDeviceEnum (Smartcard-Ger�teaufz�hlungsdienst) - Stopped/Paused
    ***Schedule (Aufgabenplanung) - Running
    ---SCPolicySvc (Richtlinie zum Entfernen der Scmartcard) - Stopped/Paused
    ---SDRSVC (Windows-Sicherung) - Stopped/Paused
    ***seclogon (Sekund�re Anmeldung) - Running
    ***SecurityHealthService (Windows-Sicherheitsdienst) - Running
    ***SEMgrSvc (Zahlungs- und NFC/SE-Manager) - Running
    ***SENS (Benachrichtigungsdienst f�r Systemereignisse) - Running
    ---SensorDataService (Sensordatendienst) - Stopped/Paused
    ---SensorService (Sensordienst) - Stopped/Paused
    ---SensrSvc (Sensor�berwachungsdienst) - Stopped/Paused
    ---SessionEnv (Konfiguration f�r Remotedesktops) - Stopped/Paused
    ***SgrmBroker (Broker f�r Laufzeit�berwachung der System�berwachung) - Running
    ---SharedAccess (Gemeinsame Nutzung der Internetverbindung) - Stopped/Paused
    ---SharedRealitySvc (Dienst f�r r�umliche Daten) - Stopped/Paused
    ***ShellHWDetection (Shellhardwareerkennung) - Running
    ---shpamsvc (Shared PC Account Manager) - Stopped/Paused
    ---smphost (Microsoft-SMP f�r Speicherpl�tze) - Stopped/Paused
    ---SmsRouter (Microsoft Windows SMS-Routerdienst.) - Stopped/Paused
    ---SNMPTRAP (SNMP-Trap) - Stopped/Paused
    ---spectrum (Windows Perception Service) - Stopped/Paused
    ***Spooler (Druckwarteschlange) - Running
    ---sppsvc (Software Protection) - Stopped/Paused
    ***SSDPSRV (SSDP-Suche) - Running
    ---ssh-agent (OpenSSH Authentication Agent) - Stopped/Paused
    ***SstpSvc (SSTP-Dienst) - Running
    ***StateRepository (StateRepository-Dienst) - Running
    ***Steam Client Service (Steam Client Service) - Running
    ---stisvc (Windows-Bilderfassung (WIA)) - Stopped/Paused
    ***StorSvc (Speicherdienst) - Running
    ---svsvc (Echtzeit-Datentr�gerpr�fung) - Stopped/Paused
    ---swprv (Microsoft-Softwareschattenkopie-Anbieter) - Stopped/Paused
    ***SysMain (SysMain) - Running
    ***SystemEventsBroker (Systemereignissebroker) - Running
    ***TabletInputService (Dienst f�r Bildschirmtastatur und Schreibbereich) - Running
    ***TapiSrv (Telefonie) - Running
    ---TermService (Remotedesktopdienste) - Stopped/Paused
    ***Themes (Designs) - Running
    ---TieringEngineService (Storage Tiers Management) - Stopped/Paused
    ***TimeBrokerSvc (Zeitbroker) - Running
    ***TokenBroker (Web Account Manager) - Running
    ***TrkWks (�berwachung verteilter Verkn�pfungen (Client)) - Running
    ---TroubleshootingSvc (Dienst f�r empfohlene Problembehandlungen) - Stopped/Paused
    ---TrustedInstaller (Windows Modules Installer) - Stopped/Paused
    ---tzautoupdate (Automatische Zeitzonenaktualisierung) - Stopped/Paused
    ---UEIPSvc (User Experience Improvement Program) - Stopped/Paused
    ---uhssvc (Microsoft Update Health Service) - Stopped/Paused
    ---UmRdpService (Anschlussumleitung f�r Remotedesktopdienst im Benutzermodus) - Stopped/Paused
    ---upnphost (UPnP-Ger�tehost) - Stopped/Paused
    ***UserManager (Benutzer-Manager) - Running
    ***UsoSvc (Update-Orchestrator-Dienst) - Running
    ***UWPService (UWP RPC Service) - Running
    ---VacSvc (Volumetric Audio Compositor-Dienst) - Stopped/Paused
    ***VaultSvc (Anmeldeinformationsverwaltung) - Running
    ---vds (Virtueller Datentr�ger) - Stopped/Paused
    ---vmicguestinterface (Hyper-V-Gastdienstschnittstelle) - Stopped/Paused
    ---vmicheartbeat (Hyper-V-Taktdienst) - Stopped/Paused
    ---vmickvpexchange (Hyper-V-Datenaustauschdienst) - Stopped/Paused
    ---vmicrdv (Hyper-V-Remotedesktopvirtualisierungsdienst) - Stopped/Paused
    ---vmicshutdown (Hyper-V-Dienst zum Herunterfahren des Gasts) - Stopped/Paused
    ---vmictimesync (Hyper-V-Dienst f�r Zeitsynchronisierung) - Stopped/Paused
    ---vmicvmsession (Hyper-V PowerShell Direct-Dienst) - Stopped/Paused
    ---vmicvss (Hyper-V-Volumeschattenkopie-Anforderer) - Stopped/Paused
    ---VSS (Volumeschattenkopie) - Stopped/Paused
    ---W32Time (Windows-Zeitgeber) - Stopped/Paused
    ***WaaSMedicSvc (Windows Update Medic Service) - Running
    ---WalletService (WalletService) - Stopped/Paused
    ---WarpJITSvc (WarpJITSvc) - Stopped/Paused
    ---wbengine (Blockebenen-Sicherungsmodul) - Stopped/Paused
    ***WbioSrvc (Windows-Biometriedienst) - Running
    ***Wcmsvc (Windows-Verbindungs-Manager) - Running
    ---wcncsvc (Windows-Sofortverbindung - Konfigurationsregistrierungsstelle) - Stopped/Paused
    ***WdiServiceHost (Diagnosediensthost) - Running
    ---WdiSystemHost (Diagnosesystemhost) - Stopped/Paused
    ***WdNisSvc (Microsoft Defender Antivirus-Netzwerkinspektionsdienst) - Running
    ***WebClient (WebClient) - Running
    ---Wecsvc (Windows-Ereignissammlung) - Stopped/Paused
    ---WEPHOSTSVC (Hostdienst f�r Windows Encryption Provider) - Stopped/Paused
    ---wercplsupport (Unterst�tzung in der Systemsteuerung unter "Problemberichte") - Stopped/Paused
    ---WerSvc (Windows-Fehlerberichterstattungsdienst) - Stopped/Paused
    ---WFDSConMgrSvc (Verbindungs-Manager-Dienst von Wi-Fi Direct Services) - Stopped/Paused
    ---WiaRpc (Ereignisse zum Abrufen von Standbildern) - Stopped/Paused
    ***WinDefend (Microsoft Defender Antivirus-Dienst) - Running
    ***WinHttpAutoProxySvc (WinHTTP-Web Proxy Auto-Discovery-Dienst) - Running
    ***Winmgmt (Windows-Verwaltungsinstrumentation) - Running
    ---WinRM (Windows-Remoteverwaltung (WS-Verwaltung)) - Stopped/Paused
    ---wisvc (Windows-Insider-Dienst) - Stopped/Paused
    ***WlanSvc (Automatische WLAN-Konfiguration) - Running
    ---wlidsvc (Anmelde-Assistent f�r Microsoft-Konten) - Stopped/Paused
    ---wlpasvc (Dienst "Assistent f�r lokale Profile") - Stopped/Paused
    ---WManSvc (Windows-Verwaltungsdienst) - Stopped/Paused
    ---wmiApSrv (WMI-Leistungsadapter) - Stopped/Paused
    ---WMPNetworkSvc (Windows Media Player-Netzwerkfreigabedienst) - Stopped/Paused
    ---workfolderssvc (Arbeitsordner) - Stopped/Paused
    ---WpcMonSvc (Jugendschutz) - Stopped/Paused
    ---WPDBusEnum (Enumeratordienst f�r tragbare Ger�te) - Stopped/Paused
    ***WpnService (Windows-Pushbenachrichtigungssystemdienst) - Running
    ***wscsvc (Sicherheitscenter) - Running
    ***WSearch (Windows Search) - Running
    ***WTabletServicePro (Wacom Professional Service) - Running
    ***wuauserv (Windows Update) - Running
    ---WwanSvc (WWAN - automatische Konfiguration) - Stopped/Paused
    ---XblAuthManager (Xbox Live Authentifizierungs-Manager) - Stopped/Paused
    ---XblGameSave (Xbox Live-Spiele speichern) - Stopped/Paused
    ---XboxGipSvc (Xbox Accessory Management Service) - Stopped/Paused
    ---XboxNetApiSvc (Xbox Live-Netzwerkservice) - Stopped/Paused
    ***XTU3SERVICE (Intel(R) Extreme Tuning Utility Service) - Running
    ***ZeroConfigService (Intel(R) PROSet/Wireless Zero Configuration Service) - Running
    ***AarSvc_213143 (Agent Activation Runtime_213143) - Running
    ---BcastDVRUserService_213143 (Benutzerdienst f�r GameDVR und �bertragungen_213143) - Stopped/Paused
    ---BluetoothUserService_213143 (Bluetooth-Unterst�tzungsdienst f�r Benutzer_213143) - Stopped/Paused
    ***CaptureService_213143 (CaptureService_213143) - Running
    ***cbdhsvc_213143 (Zwischenablage-Benutzerdienst_213143) - Running
    ***CDPUserSvc_213143 (Benutzerdienst f�r die Plattform f�r verbundene Ger�te_213143) - Running
    ---ConsentUxUserSvc_213143 (ConsentUX_213143) - Stopped/Paused
    ---CredentialEnrollmentManagerUserSvc_213143 (CredentialEnrollmentManagerUserSvc_213143) - Stopped/Paused
    ---DeviceAssociationBrokerSvc_213143 (DeviceAssociationBroker_213143) - Stopped/Paused
    ---DevicePickerUserSvc_213143 (DevicePicker_213143) - Stopped/Paused
    ---DevicesFlowUserSvc_213143 (DevicesFlow_213143) - Stopped/Paused
    ---MessagingService_213143 (MessagingService_213143) - Stopped/Paused
    ***OneSyncSvc_213143 (Synchronisierungshost_213143) - Running
    ***PimIndexMaintenanceSvc_213143 (Kontaktdaten_213143) - Running
    ---PrintWorkflowUserSvc_213143 (PrintWorkflow_213143) - Stopped/Paused
    ***UdkUserSvc_213143 (Udk-Benutzerdienst_213143) - Running
    ***UnistoreSvc_213143 (Benutzerdatenspeicher _213143) - Running
    ***UserDataSvc_213143 (Benutzerdatenzugriff_213143) - Running
    ***WpnUserService_213143 (Windows-Pushbenachrichtigungs-Benutzerdienst_213143) - Running
    ---Te.Service (Te.Service) - Stopped/Paused
    ***IpOverUsbSvc (Windows Phone IP over USB Transport (IpOverUsbSvc)) - Running

Loaded Modules: 
[With ToolHelp32]
==> -00400000 <RAW> : C:\Users\iduna\Stuff\SSP\ssp.exe
                      2.5.16.3000 - SSP
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -05400000 <CMP> : C:\Users\iduna\Stuff\SSP\plugin\shared_value\shared_value.dll
                      1.0.0.0 - Shared Value Plugin
                      Copyright (C) CSaori Project
    -05500000 <RAW> : C:\Users\iduna\Stuff\SSP\plugin\SAKNIFE\SAKNIFE.dll
                      1.5.3.0 - SwissArmyKnife
                      (C) 2004 SSP BUGTRAQ
    -09bf0000 <CMP> : C:\Users\iduna\Stuff\SSP\ghost\flux\ghost\master\time_check.dll
                      1.11.0.0 - 
                      
    -0c200000 <CMP> : C:\Users\iduna\Stuff\SSP\ghost\hunter_smoker\ghost\master\aya5.dll
                      5.8.0.240 - aya5
                      
    -10000000 <CMP> : C:\Users\iduna\Stuff\SSP\data\language\english\resource.dll
                      2.5.16.8 - Language Resource DLL
                      (C) D-EXCLAMATION / SSP BUGTRAQ
    -13700000 <CMP> : C:\Users\iduna\Stuff\SSP\ghost\flux\ghost\master\yaya.dll
                      5.48.1.0 - yaya
                       
    -521d0000 <RAW> : C:\Windows\System32\Windows.UI.Xaml.dll
                      10.0.19041.1151 - Windows.UI.Xaml-DLL
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -58b70000 <RAW> : C:\Windows\System32\msvcp110_win.dll
                      10.0.19041.546 - Microsoft� STL110 C++ Runtime Library
                      � Microsoft Corporation. All rights reserved.
    -58be0000 <RAW> : C:\WINDOWS\SYSTEM32\policymanager.dll
                      10.0.19041.1151 - Policy Manager DLL
                      � Microsoft Corporation. All rights reserved.
    -58c70000 <RAW> : C:\WINDOWS\SYSTEM32\ntshrui.dll
                      10.0.19041.844 - Shellerweiterungen f�r Freigaben
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -5c3c0000 <RAW> : C:\WINDOWS\SYSTEM32\LINKINFO.dll
                      10.0.19041.546 - Windows Volume Tracking
                      � Microsoft Corporation. All rights reserved.
    -5fca0000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.gdiplus_6595b64144ccf1df_1.1.19041.1151_none_d951395de104724f\gdiplus.dll
                      10.0.19041.1151 - Microsoft GDI+
                      � Microsoft Corporation. All rights reserved.
    -60180000 <RAW> : C:\WINDOWS\system32\explorerframe.dll
                      10.0.19041.1023 - ExplorerFrame
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -60330000 <RAW> : C:\WINDOWS\SYSTEM32\icm32.dll
                      10.0.19041.546 - Microsoft Color Management Module (CMM)
                      Copyright �1995-1997 Heidelberger Druckmaschinen AG
    -61340000 <RAW> : C:\WINDOWS\SYSTEM32\ColorAdapterClient.dll
                      10.0.19041.546 - Microsoft Color Adapter Client
                      � Microsoft Corporation. All rights reserved.
    -63b20000 <RAW> : C:\WINDOWS\SYSTEM32\mscms.dll
                      10.0.19041.746 - Microsoft-Farbabstimmungssystem-DLL
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -66dd0000 <RAW> : C:\WINDOWS\system32\Oleacc.dll
                      7.2.19041.746 - Active Accessibility Core Component
                      � Microsoft Corporation. All rights reserved.
    -67d00000 <RAW> : C:\Windows\System32\InputHost.dll
                      10.0.19041.906 - InputHost
                      � Microsoft Corporation. All rights reserved.
    -67df0000 <RAW> : C:\Windows\System32\WindowManagementAPI.dll
    -67e70000 <RAW> : C:\Windows\System32\Windows.UI.dll
                      10.0.19041.746 - Windows Runtime UI Foundation DLL
                      � Microsoft Corporation. All rights reserved.
    -67f70000 <RAW> : C:\Windows\System32\CoreMessaging.dll
                      10.0.19041.867 - Microsoft CoreMessaging Dll
                      � Microsoft Corporation. All rights reserved.
    -68010000 <RAW> : C:\Windows\System32\CoreUIComponents.dll
                      10.0.19041.546 - Microsoft Core UI Components Dll
                      � Microsoft Corporation. All rights reserved.
    -68290000 <RAW> : C:\Windows\System32\TextInputFramework.dll
                      10.0.19041.1151 - "TextInputFramework.DYNLINK"
                      � Microsoft Corporation. All rights reserved.
    -68350000 <RAW> : C:\Windows\System32\twinapi.appcore.dll
                      10.0.19041.746 - twinapi.appcore
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -684e0000 <RAW> : C:\WINDOWS\system32\dxgi.dll
                      10.0.19041.964 - DirectX Graphics Infrastructure
                      � Microsoft Corporation. All rights reserved.
    -685b0000 <RAW> : C:\Windows\System32\dcomp.dll
                      10.0.19041.1023 - Microsoft DirectComposition Library
                      � Microsoft Corporation. All rights reserved.
    -68720000 <RAW> : C:\WINDOWS\system32\d3d11.dll
                      10.0.19041.746 - Direct3D 11 Runtime
                      � Microsoft Corporation. All rights reserved.
    -68900000 <RAW> : C:\WINDOWS\system32\dataexchange.dll
                      10.0.19041.1151 - Data exchange
                      � Microsoft Corporation. All rights reserved.
    -6be20000 <RAW> : C:\Windows\System32\wuapi.dll
                      10.0.19041.1151 - Windows Update-Client-API
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -6bee0000 <RAW> : C:\Windows\System32\Windows.UI.Immersive.dll
                      10.0.19041.1165 - WINDOWS.UI.IMMERSIVE
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -6bfe0000 <RAW> : C:\Windows\System32\ActXPrxy.dll
                      10.0.19041.844 - ActiveX Interface Marshaling Library
                      � Microsoft Corporation. All rights reserved.
    -6c0c0000 <RAW> : C:\Windows\System32\LocationApi.dll
                      10.0.19041.746 - Microsoft Windows Location API
                      � Microsoft Corporation. All rights reserved.
    -6c120000 <RAW> : C:\WINDOWS\SYSTEM32\QUARTZ.dll
                      10.0.19041.746 - DirectShow-Laufzeitbibliothek
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -6c430000 <RAW> : C:\WINDOWS\SYSTEM32\TextShaping.dll
    -6c4d0000 <RAW> : C:\WINDOWS\System32\netprofm.dll
                      10.0.19041.746 - Network List Manager
                      � Microsoft Corporation. All rights reserved.
    -6c740000 <RAW> : C:\Windows\System32\deviceaccess.dll
                      10.0.19041.746 - Device Broker And Policy COM Server
                      � Microsoft Corporation. All rights reserved.
    -6c770000 <RAW> : C:\Windows\System32\PortableDeviceTypes.dll
                      10.0.19041.746 - Windows Portable Device (Parameter) Types Component
                      � Microsoft Corporation. All rights reserved.
    -6c7a0000 <RAW> : C:\WINDOWS\System32\SensorsApi.dll
                      10.0.19041.746 - Sensor-API
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -6c850000 <RAW> : C:\WINDOWS\System32\SensorsUtilsV2.dll
                      10.0.19041.746 - Sensoren v2-Hilfsprogramme DLL
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -6c920000 <RAW> : C:\WINDOWS\system32\twinapi.dll
                      10.0.19041.844 - twinapi
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -6ca80000 <RAW> : C:\WINDOWS\system32\wshunix.dll
                      10.0.19041.1 - AF_UNIX Winsock2 Helper DLL
                      � Microsoft Corporation. All rights reserved.
    -6ca90000 <RAW> : C:\Windows\System32\wups.dll
                      10.0.19041.1151 - Windows Update client proxy stub
                      � Microsoft Corporation. All rights reserved.
    -6caa0000 <RAW> : C:\WINDOWS\System32\SensorsNativeApi.V2.dll
                      10.0.19041.1 - Sensors Native API (V2 stack)
                      � Microsoft Corporation. All rights reserved.
    -6cad0000 <RAW> : C:\Windows\System32\ShellCommonCommonProxyStub.dll
                      10.0.19041.546 - ShellCommon Common Proxy Stub
                      � Microsoft Corporation. All rights reserved.
    -6cb40000 <RAW> : C:\Windows\System32\OneCoreCommonProxyStub.dll
                      10.0.19041.1081 - OneCore Common Proxy Stub
                      � Microsoft Corporation. All rights reserved.
    -6cc00000 <RAW> : C:\Windows\System32\usoapi.dll
                      10.0.19041.1151 - Update Session Orchestrator API
                      � Microsoft Corporation. All rights reserved.
    -6cc20000 <RAW> : C:\WINDOWS\SYSTEM32\oledlg.dll
                      10.0.19041.746 - OLE-Benutzerschnittstellen-Unterst�tzung
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -6cc90000 <RAW> : C:\WINDOWS\system32\dwmapi.dll
                      10.0.19041.746 - Microsoft Desktopfenster-Manager-API
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -6cd80000 <RAW> : C:\WINDOWS\System32\perfos.dll
                      10.0.19041.488 - DLL f�r Windows-Systemleistungsobjekte
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -6ce60000 <RAW> : C:\WINDOWS\WinSxS\x86_microsoft.windows.common-controls_6595b64144ccf1df_6.0.19041.1110_none_a8625c1886757984\COMCTL32.dll
                      6.10.19041.1110 - Bibliothek f�r Steuerelemente
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -6db70000 <RAW> : C:\Windows\System32\OneCoreUAPCommonProxyStub.dll
                      10.0.19041.1023 - OneCoreUAP Common Proxy Stub
                      � Microsoft Corporation. All rights reserved.
    -6e3c0000 <RAW> : C:\WINDOWS\system32\msimg32.dll
                      10.0.19041.546 - GDIEXT Client DLL
                      � Microsoft Corporation. All rights reserved.
    -70080000 <RAW> : C:\WINDOWS\System32\npmproxy.dll
                      10.0.19041.546 - Network List Manager Proxy
                      � Microsoft Corporation. All rights reserved.
    -700a0000 <RAW> : C:\Program Files\Norton Security\NortonData\22.16.1.4\Definitions\BASHDefs\20191105.001\UMEngx86.dll
                      12.0.2.10 - SONAR Engine
                      Copyright (C) 2009 - 2019 Symantec Corporation. All rights reserved.
    -70330000 <RAW> : C:\Windows\System32\Bcp47Langs.dll
                      10.0.19041.1083 - BCP47 Language Classes
                      � Microsoft Corporation. All rights reserved.
    -70400000 <RAW> : C:\WINDOWS\SYSTEM32\wintypes.dll
                      10.0.19041.1081 - Windows-Basistypen-DLL
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -70550000 <RAW> : C:\WINDOWS\system32\pdh.dll
                      10.0.19041.906 - Windows Unterst�tzungs-DLL f�r Leistungsdaten
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -705a0000 <RAW> : C:\WINDOWS\system32\uxtheme.dll
                      10.0.19041.1081 - Microsoft UxTheme-Bibliothek
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -709f0000 <RAW> : C:\WINDOWS\system32\NLAapi.dll
                      10.0.19041.546 - Network Location Awareness 2
                      � Microsoft Corporation. All rights reserved.
    -71e90000 <RAW> : C:\Windows\System32\rasadhlp.dll
                      10.0.19041.546 - Remote Access AutoDial Helper
                      � Microsoft Corporation. All rights reserved.
    -71f20000 <RAW> : C:\WINDOWS\SYSTEM32\WINNSI.DLL
                      10.0.19041.546 - Network Store Information RPC interface
                      � Microsoft Corporation. All rights reserved.
    -71f30000 <RAW> : C:\WINDOWS\system32\mswsock.dll
                      10.0.19041.546 - Microsoft Windows Sockets 2.0-Dienstanbieter
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -71fc0000 <RAW> : C:\WINDOWS\System32\winrnr.dll
                      10.0.19041.546 - LDAP RnR Provider DLL
                      � Microsoft Corporation. All rights reserved.
    -71fd0000 <RAW> : C:\WINDOWS\system32\wshbth.dll
                      10.0.19041.546 - Windows Sockets Helper DLL
                      � Microsoft Corporation. All rights reserved.
    -722f0000 <RAW> : C:\WINDOWS\system32\pnrpnsp.dll
                      10.0.19041.546 - PNRP-Namespaceanbieter
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -72310000 <RAW> : C:\WINDOWS\system32\napinsp.dll
                      10.0.19041.546 - E-Mail-Namenshimanbieter
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -72360000 <RAW> : C:\WINDOWS\SYSTEM32\cscapi.dll
                      10.0.19041.546 - Offline Files Win32 API
                      � Microsoft Corporation. All rights reserved.
    -72410000 <RAW> : C:\WINDOWS\System32\fwpuclnt.dll
                      10.0.19041.964 - FWP/IPsec Benutzermodus-API
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -72530000 <RAW> : C:\WINDOWS\SYSTEM32\PROPSYS.dll
                      7.0.19041.1023 - Microsoft-Eigenschaftensystem
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -728a0000 <RAW> : C:\WINDOWS\SYSTEM32\ondemandconnroutehelper.dll
                      10.0.19041.546 - On Demand Connctiond Route Helper
                      � Microsoft Corporation. All rights reserved.
    -72990000 <RAW> : C:\Windows\System32\iertutil.dll
                      11.0.19041.1081 - Laufzeit-Hilfsprogramm f�r Internet Explorer
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -72bc0000 <RAW> : C:\WINDOWS\system32\wininet.dll
                      11.0.19041.1151 - Interneterweiterungen f�r Win32
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -73050000 <RAW> : C:\WINDOWS\SYSTEM32\UMPDC.dll
    -73060000 <RAW> : C:\WINDOWS\SYSTEM32\powrprof.dll
                      10.0.19041.546 - Power Profile Helper DLL
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -73a50000 <RAW> : C:\WINDOWS\SYSTEM32\DNSAPI.dll
                      10.0.19041.1151 - DNS-Client-API-DLL
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -73b30000 <RAW> : C:\WINDOWS\SYSTEM32\CRYPTBASE.dll
                      10.0.19041.546 - Base cryptographic API DLL
                      � Microsoft Corporation. All rights reserved.
    -73b40000 <RAW> : C:\WINDOWS\system32\rsaenh.dll
                      10.0.19041.1052 - Microsoft Enhanced Cryptographic Provider
                      � Microsoft Corporation. All rights reserved.
    -73b70000 <RAW> : C:\WINDOWS\SYSTEM32\CRYPTSP.dll
                      10.0.19041.546 - Cryptographic Service Provider API
                      � Microsoft Corporation. All rights reserved.
    -73b90000 <RAW> : C:\WINDOWS\SYSTEM32\gpapi.dll
                      10.0.19041.572 - Gruppenrichtlinienclient-API
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -73bb0000 <RAW> : C:\ProgramData\Microsoft\Windows Defender\Platform\4.18.2107.4-0\X86\MPCLIENT.DLL
                      4.18.2107.4 - Client Interface
                      � Microsoft Corporation. All rights reserved.
    -73c80000 <RAW> : C:\WINDOWS\SYSTEM32\MSASN1.dll
                      10.0.19041.546 - ASN.1 Runtime APIs
                      � Microsoft Corporation. All rights reserved.
    -73c90000 <RAW> : C:\Program Files\Norton Security\Engine32\22.20.5.39\symamsi.dll
                      15.7.10.10 - Symantec AMSI provider
                      Copyright (c) 2019 Symantec Corporation
    -73d20000 <RAW> : C:\ProgramData\Microsoft\Windows Defender\Platform\4.18.2107.4-0\X86\MpOav.dll
                      4.18.2107.4 - IOfficeAntiVirus Module
                      � Microsoft Corporation. All rights reserved.
    -73d90000 <RAW> : C:\WINDOWS\SYSTEM32\USERENV.dll
                      10.0.19041.572 - Userenv
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -73dc0000 <RAW> : C:\WINDOWS\system32\amsi.dll
                      10.0.19041.746 - Anti-Malware Scan Interface
                      � Microsoft Corporation. All rights reserved.
    -73e30000 <RAW> : C:\WINDOWS\SYSTEM32\srvcli.dll
                      10.0.19041.546 - Server Service Client DLL
                      � Microsoft Corporation. All rights reserved.
    -73f60000 <RAW> : C:\WINDOWS\SYSTEM32\WINMM.dll
                      10.0.19041.546 - MCI API-DLL
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -73fe0000 <RAW> : C:\WINDOWS\SYSTEM32\profapi.dll
                      10.0.19041.844 - User Profile Basic API
                      � Microsoft Corporation. All rights reserved.
    -74000000 <RAW> : C:\WINDOWS\SYSTEM32\Wldp.dll
                      10.0.19041.662 - Windows-Sperrungsrichtlinie
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -74030000 <RAW> : C:\WINDOWS\SYSTEM32\windows.storage.dll
                      10.0.19041.1151 - Microsoft WinRT Storage-API
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -746a0000 <RAW> : C:\WINDOWS\SYSTEM32\winhttp.dll
                      10.0.19041.1151 - Windows HTTP-Dienste
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -74770000 <RAW> : C:\WINDOWS\SYSTEM32\iphlpapi.dll
                      10.0.19041.546 - IP-Hilfs-API
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -74bb0000 <RAW> : C:\WINDOWS\SYSTEM32\SspiCli.dll
                      10.0.19041.906 - Security Support Provider Interface
                      � Microsoft Corporation. All rights reserved.
    -74be0000 <RAW> : C:\WINDOWS\SYSTEM32\ntmarta.dll
                      10.0.19041.546 - Windows NT MARTA-Anbieter
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -753d0000 <RAW> : C:\WINDOWS\SYSTEM32\kernel.appcore.dll
                      10.0.19041.546 - AppModel API Host
                      � Microsoft Corporation. All rights reserved.
    -75470000 <RAW> : C:\WINDOWS\SYSTEM32\VERSION.dll
                      10.0.19041.546 - Version Checking and File Installation Libraries
                      � Microsoft Corporation. All rights reserved.
    -75580000 <RAW> : C:\WINDOWS\System32\msvcp_win.dll
                      10.0.19041.789 - Microsoft� C Runtime Library
                      � Microsoft Corporation. All rights reserved.
    -75680000 <RAW> : C:\WINDOWS\System32\bcryptPrimitives.dll
                      10.0.19041.1023 - Windows Cryptographic Primitives Library
                      � Microsoft Corporation. All rights reserved.
    -756e0000 <RAW> : C:\WINDOWS\System32\sechost.dll
                      10.0.19041.906 - Host for SCM/SDDL/LSA Lookup APIs
                      � Microsoft Corporation. All rights reserved.
    -75760000 <RAW> : C:\WINDOWS\System32\ole32.dll
                      10.0.19041.746 - Microsoft OLE f�r Windows
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -75850000 <RAW> : C:\WINDOWS\System32\comdlg32.dll
                      10.0.19041.906 - DLL f�r gemeinsame Dialoge
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -75900000 <RAW> : C:\WINDOWS\System32\SETUPAPI.dll
                      10.0.19041.1151 - Windows Setup-API
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -75dd0000 <RAW> : C:\WINDOWS\System32\imagehlp.dll
                      10.0.19041.546 - Windows NT Image Helper
                      � Microsoft Corporation. All rights reserved.
    -75df0000 <RAW> : C:\WINDOWS\System32\shcore.dll
                      10.0.19041.1023 - SHCORE
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -75e80000 <RAW> : C:\WINDOWS\System32\win32u.dll
                      10.0.19041.1151 - Win32u
                      � Microsoft Corporation. All rights reserved.
    -75ea0000 <RAW> : C:\WINDOWS\System32\normaliz.dll
                      10.0.19041.546 - Unicode Normalization DLL
                      � Microsoft Corporation. All rights reserved.
    -75eb0000 <RAW> : C:\WINDOWS\System32\MSCTF.dll
                      10.0.19041.1081 - MSCTF-Server-DLL
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -75f90000 <RAW> : C:\WINDOWS\System32\combase.dll
                      10.0.19041.1081 - Microsoft COM f�r Windows
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -76220000 <RAW> : C:\WINDOWS\System32\RPCRT4.dll
                      10.0.19041.1081 - Remoteprozeduraufruf-Laufzeitumgebung
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -762e0000 <RAW> : C:\WINDOWS\System32\CRYPT32.dll
                      10.0.19041.844 - Krypto-API32
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -76560000 <RAW> : C:\WINDOWS\System32\GDI32.dll
                      10.0.19041.746 - GDI Client DLL
                      � Microsoft Corporation. All rights reserved.
    -76590000 <RAW> : C:\WINDOWS\System32\gdi32full.dll
                      10.0.19041.1110 - GDI Client DLL
                      � Microsoft Corporation. All rights reserved.
    -76680000 <RAW> : C:\WINDOWS\System32\WS2_32.dll
                      10.0.19041.546 - Windows Socket 2.0-32-Bit-DLL
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -766f0000 <RAW> : C:\WINDOWS\System32\ADVAPI32.dll
                      10.0.19041.1052 - Erweiterte Windows 32 Base-API
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -767d0000 <RAW> : C:\WINDOWS\System32\SHLWAPI.dll
                      10.0.19041.1023 - Shell Light-weight-Hilfsprogrammbibliothek
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -76820000 <RAW> : C:\WINDOWS\System32\KERNEL32.DLL
                      10.0.19041.1151 - Client-DLL f�r Windows NT-Basis-API
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -76910000 <RAW> : C:\WINDOWS\System32\ucrtbase.dll
                      10.0.19041.789 - Microsoft� C Runtime Library
                      � Microsoft Corporation. All rights reserved.
    -76a30000 <RAW> : C:\WINDOWS\System32\WINTRUST.dll
                      10.0.19041.1151 - Microsoft Trust Verification APIs
                      � Microsoft Corporation. All rights reserved.
    -76a80000 <RAW> : C:\WINDOWS\System32\SHELL32.dll
                      10.0.19041.1151 - Allgemeine Windows-Shell-DLL
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -77040000 <RAW> : C:\WINDOWS\System32\cfgmgr32.dll
                      10.0.19041.1151 - Configuration Manager DLL
                      � Microsoft Corporation. All rights reserved.
    -770e0000 <RAW> : C:\WINDOWS\System32\USER32.dll
                      10.0.19041.1151 - Client-DLL f�r Windows USER-API (mehrere Benutzer)
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -77280000 <RAW> : C:\WINDOWS\System32\msvcrt.dll
                      7.0.19041.546 - Windows NT CRT DLL
                      � Microsoft Corporation. All rights reserved.
    -773a0000 <RAW> : C:\WINDOWS\System32\NSI.dll
                      10.0.19041.610 - NSI User-mode interface DLL
                      � Microsoft Corporation. All rights reserved.
    -773b0000 <RAW> : C:\WINDOWS\System32\bcrypt.dll
                      10.0.19041.1023 - Bibliothek mit kryptografischen Primitiven von Windows
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -773d0000 <RAW> : C:\WINDOWS\System32\IMM32.DLL
                      10.0.19041.546 - Multi-User Windows IMM32 API Client DLL
                      � Microsoft Corporation. All rights reserved.
    -77400000 <RAW> : C:\WINDOWS\System32\KERNELBASE.dll
                      10.0.19041.1151 - Client-DLL f�r Windows NT-Basis-API
                      � Microsoft Corporation. Alle Rechte vorbehalten.
    -77620000 <RAW> : C:\WINDOWS\System32\OLEAUT32.dll
                      10.0.19041.985 - OLEAUT32.DLL
                      � Microsoft Corporation. All rights reserved.
    -776d0000 <RAW> : C:\WINDOWS\SYSTEM32\ntdll.dll
                      10.0.19041.1110 - DLL f�r NT-Layer
                      � Microsoft Corporation. Alle Rechte vorbehalten.

Registers: 
EAX 00000000 EBX 00000111 ECX 000007e5 EDX 0a7c5ec8
ESI 0a7c5ec8 EDI 00000000 DS 002b ES 002b FS 0053 GS 002b
SS/ESP/EBP 002b/0019f58c/0019f7d4 CS/EIP 0023/0046c41d
EFlags 00210206 (Parity,Interrupt,Restart,ID)

Stack Dump: 
00000001 000066b4 00041504 033b0f18 00000000 00ff0160 0019f5c8 77700fc8
7657c4e0 00000000 00000000 ff151126 ffffffff 000066b4 00041504 0019f5e0
7751ab17 7657c4e0 76567520 00000000 00000000 0019f5fc 765657ea 7657c4e0
80000090 76565815 15041126 00000013 0019f6bc 7710a8d9 15041126 00100025
00000000 7710a81c 0000000e 00000003 00000003 0000005a 00000016 00000000
00000004 00000000 00000001 00804e5e 0000004e 00000020 00000000 00000000
8ec53756 15041126 00000000 00000001 00c2eaa4 0019f7c4 00c2eaa0 ffffffff
00000025 00100025 28011e4b 00000003 00000003 0000005a 00000016 00000000

CallStack Trace:
00 : 0046c41d/0006b41d <RAW> [00000000,008493b8,0019f818,0080736f] @ ssp.exe (CScheduleDlg::OnRepFromToday->0x2d)
01 : 008070a8/004060a8 <RAW> [0a7c5ec8,0000045e,00000000,0046c3f0] @ ssp.exe (_AfxDispatchCmdMsg->0x48)
02 : 0080736f/0040636f <RAW> [0000045e,00000000,00000000,00000000] @ ssp.exe (CCmdTarget::OnCmdMsg->0x13f)
03 : 00802c7f/00401c7f <RAW> [0000045e,00000000,00000000,00000000] @ ssp.exe (CDialog::OnCmdMsg->0x1f)
04 : 008055d0/004045d0 <RAW> [0000045e,029a0cca,0019f918,00804ec0] @ ssp.exe (CWnd::OnCommand->0x70)
05 : 0046c3e4/0006b3e4 <RAW> [0000045e,029a0cca,029a0cca,0a7c5ec8] @ ssp.exe (CScheduleDlg::OnCommand->0x24)
06 : 00804ec0/00403ec0 <RAW> [00000111,0000045e,029a0cca,0019f93c] @ ssp.exe (CWnd::OnWndMsg->0x40)
07 : 00804e4a/00403e4a <RAW> [00000111,0000045e,029a0cca,00000111] @ ssp.exe (CWnd::WindowProc->0x2a)
08 : 00803bd8/00402bd8 <RAW> [0a7c5ec8,00000000,00000111,0000045e] @ ssp.exe (AfxCallWndProc->0xa8)
09 : 00803e8d/00402e8d <RAW> [00f80ab4,00000111,0000045e,029a0cca] @ ssp.exe (AfxWndProc->0x3d)
10 : 7711edeb/0003ddeb <RAW> [00803e50,00f80ab4,00000111,0000045e] @ USER32.dll (AddClipboardFormatListener->0x4b)
11 : 77115daa/00034daa <RAW> [00803e50,00000000,00000111,0000045e] @ USER32.dll (GetClassLongW->0x7aa)
12 : 77115189/00034189 <RAW> [018be8e0,00000000,029a0cca,00000000] @ USER32.dll (GetSystemMetricsForDpi->0x1449)
13 : 771137cf/000327cf <RAW> [00f80ab4,00000111,0000045e,029a0cca] @ USER32.dll (SendMessageW->0x6f)
14 : 6ce96608/00035608 <RAW> [00000202,029a0cca,6ced5530,00000000] @ COMCTL32.dll (CCEnableScrollBar->0x1028)
15 : 6ced5f33/00074f33 <RAW> [029a0cca,00000202,00000000,0011001f] @ COMCTL32.dll (SetWindowSubclass->0x3963)
16 : 7711edeb/0003ddeb <RAW> [6ced5530,029a0cca,00000202,00000000] @ USER32.dll (AddClipboardFormatListener->0x4b)
17 : 77115daa/00034daa <RAW> [6ced5530,00000000,00000202,00000000] @ USER32.dll (GetClassLongW->0x7aa)
18 : 77113b1a/00032b1a <RAW> [00000000,009303f8,009303f0,00000000] @ USER32.dll (DispatchMessageW->0x24a)
19 : 77117d18/00036d18 <RAW> [00f80ab4,009303f0,009303f0,0a7c5ec8] @ USER32.dll (IsDialogMessageW->0x108)
20 : 771090ee/000280ee <RAW> [00f80ab4,009303f0,0a7c5ec8,0019fe2c] @ USER32.dll (IsDialogMessage->0x4e)
21 : 00806cf8/00405cf8 <RAW> [009303f0,0019fe40,00802c50,009303f0] @ ssp.exe (CWnd::IsDialogMessageA->0x38)
22 : 0080654b/0040554b <RAW> [009303f0,77115530,00f80ab4,0019fe58] @ ssp.exe (CWnd::PreTranslateInput->0x2b)
23 : 00802c50/00401c50 <RAW> [009303f0,009303f0,030c85b8,009303f4] @ ssp.exe (CDialog::PreTranslateMessage->0xb0)
24 : 0080599a/0040499a <RAW> [01000be2,009303f0,009303c0,009303f0] @ ssp.exe (CWnd::WalkPreTranslateTree->0x2a)
25 : 00807e7a/00406e7a <RAW> [009303f0,009303f0,009303c0,009303f0] @ ssp.exe (CWinThread::PreTranslateMessage->0x4a)
26 : 0045c9de/0005b9de <RAW> [009303f0,00000002,009303c0,00807b68] @ ssp.exe (CSakuraApp::PreTranslateMessage->0x8e)
27 : 0045d75c/0005c75c <RAW> [009303c0,00809548,007eb922,00000000] @ ssp.exe (CWinThreadAdapter<CWinThread>::PumpMessage->0x2c)
28 : 00808701/00407701 <RAW> [00400000,00000000,00c07bf3,00000001] @ ssp.exe (CWinApp::Run->0x21)
29 : 00801a68/00400a68 <RAW> [00400000,00000000,00c07bf3,00000001] @ ssp.exe (WinMain->0x18)
30 : 007eba02/003eaa02 <RAW> [003a0000,7683fa10,0019ffdc,77737a7e] @ ssp.exe (WinMainCRTStartup         007eb922 f   libcmt:wincrt0.obj->0xe0)
31 : 7683fa29/0000fa29 <RAW> [003a0000,20da46fa,00000000,00000000] @ KERNEL32.DLL (BaseThreadInitThunk->0x19)
32 : 77737a7e/00066a7e <RAW> [ffffffff,77758a3a,00000000,00000000] @ ntdll.dll (RtlGetAppContainerNamedObjectPath->0x11e)
33 : 77737a4e/00066a4e <RAW> [007eb922,003a0000,00000000,78746341] @ ntdll.dll (RtlGetAppContainerNamedObjectPath->0xee)

Total StackDepth : 34
STACKTRC.TXT (91,105 bytes)   

ponapalt

2021-08-25 15:06

administrator   ~0000593

2.5.17

Issue History

Date Modified Username Field Change
2021-08-22 21:21 guest New Issue
2021-08-22 21:21 guest File Added: STACKTRC.TXT
2021-08-23 10:54 ponapalt Assigned To => ponapalt
2021-08-23 10:54 ponapalt Status new => assigned
2021-08-23 10:54 ponapalt Status assigned => confirmed
2021-08-25 15:06 ponapalt Status confirmed => closed
2021-08-25 15:06 ponapalt Resolution open => fixed
2021-08-25 15:06 ponapalt Fixed in Version => 2.5 (リリース)
2021-08-25 15:06 ponapalt Note Added: 0000593